Bug 442001 - loudmouth branch for EPEL-5
loudmouth branch for EPEL-5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: loudmouth (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-11 02:45 EDT by Lubomir Kundrak
Modified: 2008-04-14 12:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 12:37:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-04-11 02:45:45 EDT
Hi! I need a loudmouth package in EPEL as a dependency for Inkscape 0.46.
I'd be very thankful if you could request it and maintain it.
If you for some reason can't, please let me know and I'll do so.
Thanks!
Comment 1 Lubomir Kundrak 2008-04-11 14:41:45 EDT
(Needs no other dependencies on RHEL 5 and builds fine)
Comment 2 Brian Pepple 2008-04-12 19:11:53 EDT
Lubomir, I really don't have any interest in maintaining the EPEL branch (since
I don't have any machines running RHEL), so it would probably be best if you or
someone else from the EPEL team maintain it.
Comment 3 Lubomir Kundrak 2008-04-13 04:48:46 EDT
Brian: Thanks for the answer. I'll take it then

Package Change Request:
=======================
Package name: loudmouth
New branches: EL-5
Owner of new branches: lkundrak
cvsextras commit to new branches: yes
Comment 4 Kevin Fenzi 2008-04-14 12:12:19 EDT
cvs done.
Comment 5 Lubomir Kundrak 2008-04-14 12:37:52 EDT
Thanks a lot Kevin and Brian. Imported and built.

Note You need to log in before you can comment on or make changes to this bug.